{
    "serverName": "ACC Server (please edit settings.json)",
    "adminPassword": "",
	"carGroup": "FreeForAll",
    "trackMedalsRequirement": -1,
    "safetyRatingRequirement": -1,
    "racecraftRatingRequirement": -1,
    "password": "",
    "maxCarSlots": 30,
    "spectatorPassword": "",
    "configVersion": 1
}